<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <TargetLatestRuntimePatch>true</TargetLatestRuntimePatch>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\AutoTurnOver.DB\AutoTurnOver.DB.csproj" />
    <ProjectReference Include="..\AutoTurnOver.Models\AutoTurnOver.Models.csproj" />
    <ProjectReference Include="..\AutoTurnOver.Utility\AutoTurnOver.Utility.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="AutoTurnOver\Models\" />
  </ItemGroup>

</Project>
